GRANT USAGE ON SCHEMA "raid_inscriptions" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_inscriptions"."activite" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_inscriptions"."activite_raid" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_inscriptions"."coureur" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_inscriptions"."departement" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_inscriptions"."equipe" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_inscriptions"."integrer_equipe" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_inscriptions"."raid" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_inscriptions"."traverser" TO "etudiants-slam";
